Subject: Re: [PATCH] Revert sky2 to 0.13a

From: Ian Kumlien <[email-masked]>
Date: Mon, 27 Feb 2006 01:43:48 +0100

On Sun, 2006-02-26 at 23:38 +0100, Carl-Daniel Hailfinger wrote:
> Ian Kumlien schrieb:
> > I also saw some oddities... portage stopped working, i dunno if this can
> > be MSI related or so, else something is trashing memory in a very
> > special way =P
> 
> Yes, 0.15 causes memory corruption even if MSI is disabled.

So if i run with iommu=forced or what the hell the option is called i
should be able to catch these trashings?

I also found it odd that it was only python that suffered... Starting
large and long running C apps worked just fine.

-- 
Ian Kumlien <pomac () vapor ! com> -- http://pomac.netswarm.net